<?xml version="1.0" encoding="UTF-8"?>
<!--
- Licensed Materials - Property of IBM* and/or HCL**
- UrbanCode Deploy
- UrbanCode Build
- UrbanCode Release
- AnthillPro
- (c) Copyright IBM Corporation 2011, 2017. All Rights Reserved.
- (c) Copyright HCL Technologies Ltd. 2018. All Rights Reserved.
-
- U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
- GSA ADP Schedule Contract with IBM Corp.
-
- * Trademark of International Business Machines
- ** Trademark of HCL Technologies Limited
-->
<plugin-upgrade
        xmlns="http://www.urbancode.com/UpgradeXMLSchema_v1"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

  <migrate to-version="3">
    <migrate-command name="Import Version"/>
  </migrate>
  <migrate to-version="4">
    <migrate-command name="Import Version">
      <migrate-properties>
        <migrate-property name="includes" default="**/*"/>
        <migrate-property name="excludes" default=""/>
      </migrate-properties>
    </migrate-command>
  </migrate>
  <migrate to-version="5">
    <migrate-command name="Import Version"/>
  </migrate>
  <migrate to-version="6">
    <migrate-command name="Import Version"/>
  </migrate>
    <migrate to-version="7">
    <migrate-command name="Import Version"/>
  </migrate>
    <migrate to-version="8">
    <migrate-command name="Import Version"/>
  </migrate>
  <migrate to-version="9">
  </migrate>
  <migrate to-version="10">
  </migrate>
  <migrate to-version="12">
  </migrate>
  <migrate to-version="13">
  </migrate>
  <migrate to-version="14">
  </migrate>
  <migrate to-version="15">
  </migrate>
  <migrate to-version="16"/>
  <migrate to-version="17"/>
</plugin-upgrade>
